---
include:
  - remote: https://jobs.just-ci.dev/80-feat-add-job-python-pyupgrade/python/collections/quality.yml
  - remote: https://jobs.just-ci.dev/80-feat-add-job-python-pyupgrade/python/collections/release.yml
  - remote: https://jobs.just-ci.dev/80-feat-add-job-python-pyupgrade/python/collections/security.yml
  - remote: https://jobs.just-ci.dev/80-feat-add-job-python-pyupgrade/python/collections/style.yml
  - remote: https://jobs.just-ci.dev/80-feat-add-job-python-pyupgrade/python/pip-licenses.yml
